@echo off
cd BIOS
echo Checking ROM file .....
ckmode X50V6000.110 X50V6 6016
if errorlevel 1 goto end


:flash
DISEUP.EXE
AFUDOS.exe X50V6000.110 /P /B /N
if errorlevel 1 goto end
FPT.exe -f X50V6000.110 -SAVEMAC
if errorlevel 1 goto end

fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
